/*
Theme Name: JPND
Description: Ivena Child Theme
Author: Tim Sheehan
Template: ivena
Version: 1.5.5
*/

@import url("../ivena/style.css");


#header 
{
	padding-bottom:0 !important;
}

#header .container
{
	position: relative;	
}

#header .container:after
{
	content: '';
	background: url('images/shadow.png') no-repeat bottom !important;
	width:1170px;
	height: 36px;
	position:absolute;
	left: 0;
	bottom:-36px;
}



.header_right_menu_area {

	float: right !important;
}

.header_right_widget_area
{
	float:none !important;
	text-align: right;
}

.header_right_widget_area .textwidget
{
	color:#01a7e3 !important;
	font-size: 17px;
}
#header.large img
{
	margin-bottom:10px;
}
.header_item_top_left img
{
	margin-right:10px;
}

.header_item_top_left a
{
	color:#fff;
}

.top_right_left aside
{
	float:left;
}	
.nav-container 
{
	height: 202px;
	z-index: 999;
	position: relative;
}

#site-navigation 
{

	margin-top: 10px;
}

#main
{
	
	z-index: 9;
	position: relative;
}

#social-wrap div
{
	float:left;
	margin-right:10px;
}

#header .main-navigation ul > li a
{
	font-weight: bold !important;
	margin: 0 10px;
	border-bottom: 3px solid #fff;
}

#header.small .main-navigation li a
{
	line-height:2 !important;
}

#header .main-navigation li ul li a:hover
{
	
	border-bottom: 3px solid #fff !important;
}


#main .breadcrumb
{

}

.main-navigation .current_page_item > a, .main-navigation .current_page_item > a:after, .main-navigation .current-page-ancestor > a, .main-navigation .current-page-ancestor > a:after .main-navigation .current_page_ancestor > a:after, .main-navigation li a:hover, .main-navigation a:hover, .main-navigation .current_page_ancestor > a {

	border-bottom-color: #01a7e3 !important;

}
#footer_wrap
{
	padding-top:30px !important;
}

#footer_wrap .textwidget
{
	color: #fff;
}

#footer_wrap .footer-logo
{
	margin-bottom: 30px;
}

#footer_wrap #black-studio-tinymce-7 a, #footer_wrap #black-studio-tinymce-6 a
{
	color:#66caf1 !important;
}
.widget-title-footer
{
	color:#fff;
        font-size: 18px !important;
}

.wpb_wrapper h3
{
	font-size: 37px;
	color: #183f49;
}

.ctas img
{
	margin-bottom:10px !important;
}

.ctas h2
{
	text-transform: uppercase;
	font-weight: bold;
}
.block1 h2
{
	color:#e80586;

}
.block2 h2
{
	color:#00aee2;
	
}
.block3 h2
{
	color:#d3da51;
	
}
.block4 h2
{
	color:#abdce2;
	
}

.home-news-left
{
	padding-right: 15px;
	border-right: 1px dashed #59757c;
}
.home-news
{
	background: url('images/news-bg.jpg') fixed repeat center;
	min-height: 428px;
	padding: 20px 0;
	box-sizing: border-box;
	clear:both;
}

.home-news .vc_col-sm-12
{
	float: none !important;
}

.home-news h3
{
	color:#fff;
    font-size:30px !important;
	text-transform: uppercase;
}

.home-news h3 span
{
	font-weight:bold;
}

.home-news .items
{
	list-style:none;
	margin: 0;
}

.home-news .items .item
{
	float:left;
	margin: 0 30px 0 0;
	width:262px;
	margin: 0 5.4% 0 0;
	width:47.2%;
	color:#fff;

}

.items .item .image
{
	border: 1px solid #cacaca;
}
.home-news .items .item .image
{
	
	margin:0 0 20px 0;
	width:100%;
}

.home-news .items .item .image img
{
	
	
	width:100%;
}



.home-news .items li:last-child
{
	margin-right:0;
}

.home-news .items .item .entry-date
{
	display:block;
	font-size:11px;
}
.home-news .items .item .item-content .entry-date, .home-news .items .item .item-content a
{
	color:#fff;
}
.home-news .items .item .item-content a
{
	text-transform: uppercase;
	font-weight: bold !important;
}
.tp-button.blue
{
	background: #66caf1 !important;
	box-shadow: none !important;
	text-align: center; 
	font-size:18px;
	text-transform: uppercase;
	font-weight: bold !important;
        text-shadow: none !important;
	border: 1px solid #fff;
	font-family: Ubuntu, Arial, Sans-Serif !important;
	padding:10px 40px !important;
}

.page-secondary
{
	float: left;
	width: 22.5%;
	margin-right: 3.5%;
}

#subNav 
{

	list-style: none;
	margin: 0;
	padding: 0;
}
#subNav > li {
	cursor: pointer;
	padding: 10px;
	background: #f4f4f4; /* Old browsers */
	background: -moz-linear-gradient(top,  #f4f4f4 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f4f4), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f4f4f4 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f4f4f4 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f4f4f4 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f4f4f4 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

	margin-bottom:5px;
	border: 1px solid #eeeeee;
	position:relative;
}

#subNav li li {
	cursor: pointer;
	margin: 10px 0 10px 10px;
	position:relative;
}


#subNav li a {
	color: #183f49;
	font-size:13px;
	font-weight: bold !important;
}

#subNav li.page_item_has_children {
	cursor: pointer;
}

#subNav > li.page_item_has_children:after {
	content: '';
	background: url('images/toggle_open.png') no-repeat;
	right: 0.7em;
	top: 0.7em;
	width:16px;
	height:16px;
	position:absolute;
}

#subNav li.current_page_parent, #subNav li.current_page_ancestor, #subNav li.current_page_item {
	background: #183f49;
}
#subNav li.current_page_parent a, #subNav li.current_page_ancestor a, #subNav li.current_page_item a
{
	color: #fff;
}

#subNav li.current_page_parent li.current_page_item > a
{
	color: #01a7e3;
}

#subNav ul ul
{
	margin-left:10px;
}

#subNav > li.page_item_has_children.active:after {

	background: url('images/toggle_close.png') no-repeat;
	
}

.children{ display: none; }
.active > .children, .page-id-16 .page .children{ display: block; }

.current_page_item > .children,
.current_page_parent > .children,
.current_page_ancestor > .children{
	display: block; 
}


.page_title
{
	font-weight: normal;
}

.page_title_left
{
	text-transform: uppercase;
	font-weight:bold;
	font-size:22px !Important;
	width: 50% !important;
}

.page_title_left i
{
	display:none;
}

.page_title_right {
	width: 50% !important;
}

#crumbs, #crumbs a
{
	color: #183f49;
}

.ivena_secondary
{
	background: #66caf1 !important;
}
.entry-content h3, .ivena_secondary a
{
	text-transform: uppercase;
}

.entry-content .news-heading h3 a
{

}

.entry-content ul
{
	list-style: url(images/bullet.png);
}
.entry-content ol
{

}

.entry-content ul li, .entry-content ol li
{
	margin: 0 0 0 15px;
}

.archive .attachment-full
{
	float:left;
	margin: 0 10px 10px 0;
	width: 30%;
}

.single .attachment-full
{
	float:right;
	margin: 0 0 10px 10px;
	max-width: 50%;
}
	
.blog_h1_date
{
	background:#183f48 !important;
}

.blog_h1_month
{
	background:#02cbff !important;
}

.comments-link a, .entry-meta a
{
	color:#02cbff !important;
}

#secondary.widget-area .widget a
{
	
  	color: #66caf1;
  
}

.widget-area .widget .button
{
	display:block;
	padding:10px;
	color:#fff !important;
	margin-bottom:10px;
	text-align: center;
	font-weight: bold !important; 
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.widget-area .button.red
{
	background:#e5198a;
	
}
.widget-area .button.blue
{
	background:#66caf1;
	
}
.widget-area .button.green
{
	background:#d5db31;
	
}



#secondary #categories-2 ul li:nth-child(5n-9) a{  
  color: #e5198a;
}
#secondary #categories-2 ul li:nth-child(5n-8) a {  
  color: #66caf1;
}
#secondary #categories-2 ul li:nth-child(5n-7) a{  
  color: #d5db31;
}
#secondary #categories-2 ul li:nth-child(5n-6) a{  
  color: #183f48;
}
#secondary #categories-2 ul li:nth-child(5n-5) a{  
  color: #d6edf0;
}

#secondary #categories-2 ul li:nth-child(1) a{  
  color: #e5198a;
}
#secondary #categories-2 ul li:nth-child(2) a {  
  color: #66caf1;
}
#secondary #categories-2 ul li:nth-child(3) a{  
  color: #d5db31;
}
#secondary #categories-2 ul li:nth-child(4) a{  
  color: #183f48;
}
#secondary #categories-2 ul li:nth-child(5) a{  
  color: #d6edf0;
}

.widget-title {

border-bottom-color: #183f48 !important;
}

.widget-area .tagcloud a:link
{
	background:none !important;
  	color: #66caf1 !important;
  	border: none !important;
}

.archive-header, .archive-title
{
	margin:0 !important;
}

#content .left-col
{
	padding-right: 14px;
	border-right: 1px solid #eee;
}

.news-heading
{
	background: #f0f0f0;
}
.news-heading h3, .research-news-heading h3
{
	padding:10px 10px 5px 10px;
	color: #02cbff;
}

.news-heading h3 a, .research-news-heading h3 a, .views-list h3 a
{

	float:right;	
	color: #02cbff;
	font-size: 13px;
	padding-left:20px;
	position:relative;
	line-height: 38px;
}

.news-heading h3 a:before, .research-news-heading h3 a:before
{

	background: url('images/more-arrow.png') no-repeat left; 
	width:16px;
	height:16px;
	content:'';
	display:block;
	position:absolute;
	left:0;
	top:10px;
}

.page-id-20 .news-list
{
	margin:0;
	list-style:none;
}

.page-id-20 .news-list li
{
	float:left;
	margin:0 0 20px 0 !important;
	width:100%;
}

.page-id-20 .news-list li .entry-date
{
	display:block;
	color: #183f4d;
}
.page-id-20 .news-list .image
{
	float:left;
	margin-right:20px;
	width:200px;
	margin-right:3.6%;
	width:36%;
}
.page-id-20 .news-list .item-content
{
	float:left;
	width:335px;
	width:60%;
}

/* views list */
.page-id-20 .views-list
{
	margin:0;
	list-style:none;
}

.page-id-20 .views-list li
{
	float:left;
	margin:0 30px 30px 0 !important;
	width:165px;
	margin:0 5.4% 30px 0 !important;
	width:29.7%;
}

.page-id-20 .views-list li:last-child
{
	
	margin:0 0px 30px 0 !important;

}

.page-id-20 .views-list li .entry-date
{
	display:block;
}
.page-id-20 .views-list .image
{
	float:left;
	margin-right:20px;
	width:100%;
}
.page-id-20 .views-list .item-content
{
	
	
}

/* research news list */
.page-id-20 .research-news-list, .reports .reports-list
{
	margin:0;
	list-style:none;
}

.page-id-20 .research-news-list li, .reports .reports-list li
{
	float:left;
	margin:0 35px 30px 0 !important;
	width:260px;
}

.page-id-20 .research-news-list li:last-child, .reports .reports-list li:last-child
{
	
	margin:0 0px 30px 0 !important;

}

.page-id-20 .research-news-list li .entry-date, .reports .reports-list li .entry-date
{
	display:block;
}
.page-id-20 .research-news-list .image, .reports .reports-list .image
{
	float:left;
	margin-right:20px;
	width:100%;
}
.page-id-20 .research-news-list .item-content, .reports .reports-list .item-content
{
	
	
}
.page-id-20 .news-list .item-content a, .page-id-20 .views-list .item-content a, .page-id-20 .research-news-list .item-content a, .reports .reports-list .item-content a
{
	font-weight:bold !important;
	text-transform: uppercase;
	
}

.page-id-20 .news-list .image img, .page-id-20 .views-list  .image img, .page-id-20 .research-news-list .image img, .reports .reports-list .image img
{
	width:100% !important;
	
}

.page-id-20 .wpb_content_element .ui-tabs .ui-tabs-nav li, .page-id-20 .wpb_content_element .ui-tabs .ui-tabs-nav .li a
{
	background:#cacaca !important;
	color:#183f49 !important
}

.page-id-20 .wpb_content_element .ui-tabs .ui-tabs-nav .ui-tabs-active, .page-id-20 .wpb_content_element .ui-tabs .ui-tabs-nav .ui-tabs-active a
{
	background:#183f49 !important;
	color:#fff !important
}

#subNavFull
{
	list-style:none;

}

#subNavFull li div
{

	position: relative;	
	height:80px;
	line-height:75px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	margin-bottom:20px;
	-webkit-box-shadow: 0 0 2px 2px rgba(171,171,171,0.4);
	box-shadow: 0 0 2px 2px rgba(171,171,171,0.4);
}

#subNavFull li a
{
	padding:0px 10px 0px 65px;
	color:#fff;
	box-sizing: content-box;
	font-size:14px;
	text-shadow: 1px 2px 0 rgba(0,0,0,0.3);
 	display:inline-block;
 	vertical-align:middle;	
	line-height: normal;
	line-height: initial;
}
#subNavFull li a:before
{
	content: '';
	width: 24px;
	height: 80px;
	line-height:80px;
	background: url('images/sub-full-arrow.png') no-repeat left center;
	display:block;
	float:left;
	padding-right:10px;
	margin-right:10px;
	border-right: 1px solid rgba(0,0,0,0.1);
	left:10px;
	top:0;
	position:absolute;
	box-sizing: content-box;
	

}
#subNavFull li:nth-child(9n-8) div{ 
 
background: #05a0df; /* Old browsers */
background: -moz-linear-gradient(top,  #05a0df 0%, #0f8eca 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#05a0df), color-stop(100%,#0f8eca)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #05a0df 0%,#0f8eca 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #05a0df 0%,#0f8eca 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #05a0df 0%,#0f8eca 100%); /* IE10+ */
background: linear-gradient(to bottom,  #05a0df 0%,#0f8eca 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#05a0df', endColorstr='#0f8eca',GradientType=0 ); /* IE6-9 */

}

#subNavFull li:nth-child(9n-7) div{ 
background: #cdd229; /* Old browsers */
background: -moz-linear-gradient(top,  #cdd229 0%, #afb419 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cdd229), color-stop(100%,#afb419)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #cdd229 0%,#afb419 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #cdd229 0%,#afb419 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #cdd229 0%,#afb419 100%); /* IE10+ */
background: linear-gradient(to bottom,  #cdd229 0%,#afb419 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cdd229', endColorstr='#afb419',GradientType=0 ); /* IE6-9 */

}

#subNavFull li:nth-child(9n-6) div{ 
background: #817369; /* Old browsers */
background: -moz-linear-gradient(top,  #817369 0%, #675850 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#817369), color-stop(100%,#675850)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #817369 0%,#675850 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #817369 0%,#675850 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #817369 0%,#675850 100%); /* IE10+ */
background: linear-gradient(to bottom,  #817369 0%,#675850 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#817369', endColorstr='#675850',GradientType=0 ); /* IE6-9 */


}

#subNavFull li:nth-child(9n-5) div{ 
background: #da1481; /* Old browsers */
background: -moz-linear-gradient(top,  #da1481 0%, #c20e72 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#da1481), color-stop(100%,#c20e72)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #da1481 0%,#c20e72 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #da1481 0%,#c20e72 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #da1481 0%,#c20e72 100%); /* IE10+ */
background: linear-gradient(to bottom,  #da1481 0%,#c20e72 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#da1481', endColorstr='#c20e72',GradientType=0 ); /* IE6-9 */


}
#subNavFull li:nth-child(9n-4) div{ 
background: #a7d5db; /* Old browsers */
background: -moz-linear-gradient(top,  #a7d5db 0%, #87bac0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a7d5db), color-stop(100%,#87bac0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #a7d5db 0%,#87bac0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #a7d5db 0%,#87bac0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #a7d5db 0%,#87bac0 100%); /* IE10+ */
background: linear-gradient(to bottom,  #a7d5db 0%,#87bac0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a7d5db', endColorstr='#87bac0',GradientType=0 ); /* IE6-9 */


}
#subNavFull li:nth-child(9n-3) div{ 
background: #163a43; /* Old browsers */
background: -moz-linear-gradient(top,  #163a43 0%, #0e282f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#163a43), color-stop(100%,#0e282f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #163a43 0%,#0e282f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #163a43 0%,#0e282f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #163a43 0%,#0e282f 100%); /* IE10+ */
background: linear-gradient(to bottom,  #163a43 0%,#0e282f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#163a43', endColorstr='#0e282f',GradientType=0 ); /* IE6-9 */


}
#subNavFull li:nth-child(9n-2) div{ 
background: #d38f12; /* Old browsers */
background: -moz-linear-gradient(top,  #d38f12 0%, #c2780e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d38f12), color-stop(100%,#c2780e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #d38f12 0%,#c2780e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #d38f12 0%,#c2780e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #d38f12 0%,#c2780e 100%); /* IE10+ */
background: linear-gradient(to bottom,  #d38f12 0%,#c2780e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d38f12', endColorstr='#c2780e',GradientType=0 ); /* IE6-9 */


}
#subNavFull li:nth-child(9n-1) div{ 
background: #4ba709; /* Old browsers */
background: -moz-linear-gradient(top,  #4ba709 0%, #32920c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4ba709), color-stop(100%,#32920c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #4ba709 0%,#32920c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #4ba709 0%,#32920c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #4ba709 0%,#32920c 100%); /* IE10+ */
background: linear-gradient(to bottom,  #4ba709 0%,#32920c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4ba709', endColorstr='#32920c',GradientType=0 ); /* IE6-9 */


}
#subNavFull li:nth-child(9n) div{ 
background: #f0d401; /* Old browsers */
background: -moz-linear-gradient(top,  #f0d401 0%, #dcbb02 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0d401), color-stop(100%,#dcbb02)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f0d401 0%,#dcbb02 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f0d401 0%,#dcbb02 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f0d401 0%,#dcbb02 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f0d401 0%,#dcbb02 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0d401', endColorstr='#dcbb02',GradientType=0 ); /* IE6-9 */


}

.wpcf7 
{
	margin-top:30px !important;
}

.wpcf7 .col-md-6 input, .wpcf7 .col-md-6 select, .wpcf7 .col-md-6 textarea
{
	width:100% !important;
	padding:5px;
	background: #ededed;
	border: 1px solid #cdcccc;
}

.wpcf7 .wpcf7-checkbox span
{
	float:left;
	width:50%;
	margin:0;
}

.wpcf7-form-control {
	padding: 0px;
	border: none;
	float: left;
	width:100% !important;
	margin-bottom:20px !important;
}

.wpcf7 input[type="checkbox"]
{
	float:left;
	margin-right:10px;
}

.wpcf7 .wpcf7-submit
{
	width: initial !important;
}

#copyright .footer_item_bottom_left
{
	color: #fff !important;
}

#copyright .footer_item_bottom_right a:link, #copyright .footer_item_bottom_right a:visited
{
	color: #01a7e3 !important;
}

#survey_searchform
{
	margin-top:0px;
}

.wpb_wrapper
{
	margin-bottom:30px;
}

.vc_custom_1410290853507 .wpb_wrapper
{
	margin:0;
}

#survey_searchform fieldset#filter .filter_set, #survey_searchform fieldset.filter .filter_set  {
	width: 48%;
	float:left;
	margin-bottom: 1.5em;
	margin-right: 0;
	margin-left: 2%;
}

.top_right_left {

    margin-top: 5px !important;

}

#s
{

	background: url(../ivena/images/search-icon-white.png) no-repeat right #fff !important;
	padding: 3px !important;
	margin-top: 0px;
}

.site-content article {
	margin-bottom: 20px; 

}

.record
{
	padding: 10px;
	border: 1px solid #05739f;
	margin-top: 20px;
	margin-bottom: 20px;
}

.record .top
{
	border-bottom: 2px dotted #b0b0b0;
	
}
.record .top .country
{
	float: right;
}

.record .top .type
{
	float: left;
	background: #60a4bf;
	margin-top:-10px;
	margin-bottom: 5px;
	color: #fff;
	padding:5px;
}

.bottom-ctas a
{
	color: #183f4d !important;
}

.widget ul
{
	
}

.widget li 
{
	border-bottom: 1px solid rgba(255,255,255,0.4);
	margin-bottom:8px;
	padding-bottom:8px;
}

.widget li a:hover
{
	color: #66caf1 !important;
	text-decoration: none;
}

.vc_carousel .vc-carousel-control .icon-prev, .vc_carousel .vc-carousel-control .icon-next
{
	background: #183f49 !important;
}

img.nelioefi {
  min-width:100%;
  min-height:100px;
}

.vc_btn_blue, .vc_btn3-color-blue
{
	background:#02cbff !important;
	padding:9px 12px !important;
	border: none !important;
	text-transform: uppercase !important;

}

.vc_btn3-color-blue
{
	font-size: 12px !important;
	font-weight: bold !important;

}



#footer_wrap #social-wrap {
padding-bottom: 40px !important;
}

@media only screen and (max-width: 800px) {
	.header_right_widget_area .textwidget {

	font-size: 14px;
	}
	.home-news .vc_span4
	{
		float: left;
	}
}

.cat-item-104
{
	display: none;
}

.home img.alignleft {

	margin-bottom: 20px !important;
}

.category-general-news-events .wp-post-image, .category-research-news .wp-post-image
{
	display:none;
}

.home-news .vc_col-sm-12 h3 a
{
	color: #fff;
}

.vc_tta-accordion .textwidget{
color: #183f4d !important;
}

.jqvmap-zoomin, .jqvmap-zoomout {
    height: auto !important;
    width: auto !important;
}

.advancedHolder
{
	background: #193f4a url("images/arrow-right.png") no-repeat scroll 15px center;
    display: block;
    padding: 20px 20px 20px 50px;
    cursor: pointer;
    margin-bottom: 20px;
}

.advancedHolder.open
{
	background: #193f4a url("images/arrow-down.png") no-repeat scroll 15px center;

}

.advancedHolder span
{
	color: #fff;
}

.advancedHidden
{
	display:none;
}

#cohortMatrix th
{

}

#cohortMatrix th.heading
{
	background: #66caf1 none repeat scroll 0 0;
    border-left: 1px solid #fff;
    color: #fff;
    font-size: 11px;
    line-height: 16px;
    padding: 5px;
    text-align: center;
    text-transform: uppercase;
    vertical-align: middle;
    max-width: 70px;
    word-wrap: break-word;
    cursor: pointer;
}

#header-fixed { 
    position: fixed; 
    top: 30px; display:none;
  
    width:1150px;
}

#header-fixed th.heading
{
	background: #66caf1 none repeat scroll 0 0;
    border-left: 1px solid #fff;
    color: #fff;
    font-size: 11px;
    line-height: 16px;
    padding: 5px;
    text-align: center;
    text-transform: uppercase;
    vertical-align: middle;
    max-width: 70px;
    word-wrap: break-word;
    cursor: pointer;
}

#cohortMatrix th.heading:hover
{
	text-decoration: underline;
    cursor: pointer;
}

#cohortMatrix th.titleheading
{
	background: #193f4a none repeat scroll 0 0;
    border-left: 1px solid #fff;
    color: #fff;
    font-size: 11px;
    line-height: 16px;
    padding: 10px;
    text-align: center;
    text-transform: uppercase;
    vertical-align: middle;
    max-width: 70px;
    word-wrap: break-word;
    cursor: pointer;
}

#cohortMatrix td.sideheading
{
	background: #66caf1 none repeat scroll 0 0;
    color: #fff;
    font-size: 11px;
    padding: 5px;
    text-align: center;
    text-transform: uppercase;
    vertical-align: middle;
    max-width: 200px;
    word-wrap: break-word;
    cursor: pointer;
    width: 200px;
}

#cohortMatrix tbody
{
	border: 2px solid #193f4a;
}

#cohortMatrix td
{
    text-align: center;
    vertical-align: middle;
   	border-top: none;
   	max-width: 70px;
   	word-wrap: break-word;
}


#cohortMatrix td.name
{
	background: #193f4a none repeat scroll 0 0;
    border-bottom: 1px solid #fff;
    color: #fff;
    font-size: 14px;
    line-height: 18px;
    padding: 5px;
    text-align: center;
    text-transform: uppercase;
    width: 150px;
    max-width: 150px;
    display: block;
   
}

#cohortMatrix td.name span
{
	display:block;
	margin-bottom: 20px;
   
}

#cohortMatrix td.name span a
{
	display:block;
	color: #fff;
   
}

#cohortMatrix td.name .compare
{

    text-align: left;
   
}

#cohortMatrix td.name .compare label
{

    font-size: 11px;
    text-transform: initial;
   
}

.tick::before {
    color: #41e56b;
    content: "";
    font-family: "FontAwesome";
}

.cross::before {
    color: #e83f4b;
    content: "";
    font-family: "FontAwesome";
}

.cohortView .views
{
	list-style: none;
	margin:0 0 10px 0;
	padding: 0;
	float: right;
}

.cohortView .views li
{
	float: left;
	padding-left: 10px;
	margin-left: 10px;
	border-left: 1px solid #66caf1;
}

.cohortView .views li:first-child
{
	border-left: none;
}

.cohortView .views li a
{
	color: #66caf1;
}

.cohortView .views li a.active
{
	color: #000;
}

.cohortView .buttons
{
	list-style: none;
	margin:30px 0 30px 0;
	padding: 0;
	float: right;
	clear: both;
}

.cohortView .buttons li
{
	float: left;
	margin-left: 10px;

}


.cohortView .buttons li a
{
	background: #66caf1;
	color: #fff;
	padding: 10px 50px;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
}

.cohortView .buttons li a:hover
{
	text-decoration: none;
}

.page-template-cohort-portal #filter, .page-template-cohort-portal .filter 
{
   /* background: #66caf1;
    color: #fff;
    border-radius: 20px;*/

}

.page-template-cohort-portal #content h3, .page-template-cohort-portal #content h3 
{
    background: #66caf1;
    color: #fff;
    border-radius: 5px 5px 0 0;
    margin: 0;
    padding: 5px;

}

.page-template-cohort-portal  .filter_set
{
	margin-bottom: 30px;
}

.page-template-cohort-portal .input
{
	clear: both;
}

.page-template-cohort-portal .input input, .page-template-cohort-portal-results .input input
{
	float: left;
	margin-right: 10px;
	width: 20px;
}

.page-template-cohort-portal .input label, .page-template-cohort-portal-results .input label
{
	display: block;	
	float: left;
    width: 80%;
}

.page-template-cohort-portal .filter_set p
{
	margin-top: 30px;
	float: left;
	clear: both;
}


#cohortCompare
{
	border:none;
	display: block;
	overflow: auto;
}

#cohortCompare th.titleheading
{
	background: #193f4a none repeat scroll 0 0;
    border-left: 1px solid #fff;
    border-bottom: 2px solid #193f4a;
    color: #fff;
    font-size: 11px;
    line-height: 16px;
    padding: 20px 10px;
    text-align: center;
    text-transform: uppercase;
    vertical-align: middle;
    max-width: 70px;
    word-wrap: break-word;
    cursor: pointer;
}

.page-template-cohort-portal-compare #cohortCompare th.titleheading
{

    max-width: 300px;
    min-width: 300px;
  
}
#cohortCompare td
{
    text-align: center;
    vertical-align: middle;
   	border-top: none;
   	border: 1px solid #ddd;
   	padding: 20px 10px;
}

#cohortCompare td.sideheading
{
	background: #66caf1 none repeat scroll 0 0;
    color: #fff;
    font-size: 11px;
	border-right: 2px solid #193f4a;
    text-align: center;
    text-transform: uppercase;
    vertical-align: middle;
    max-width: 200px;
    word-wrap: break-word;
    cursor: pointer;
    width: 200px;
}

#cohortCompare tbody
{
	border:none;
	border-right: 2px solid #193f4a;

}




#cohortCompare td.name
{
	background: #193f4a none repeat scroll 0 0;
    border-bottom: 1px solid #fff;
    color: #fff;
    font-size: 14px;
    line-height: 18px;
    padding: 5px;
    text-align: center;
    text-transform: uppercase;
    width: 150px;
   
}

#cohortCompare td.name span
{
	display:block;
	margin-bottom: 20px;
   
}

#cohortCompare td.name .compare
{

    text-align: left;
   
}

#cohortCompare td.name .compare label
{

    font-size: 11px;
    text-transform: initial;
   
}

.single-cohort .details
{
	margin-top: 20px;

}

.single-cohort .details .detail
{
	display: block;
	float: left;
	width: 100%;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #f0f0f0;
}

.single-cohort .details .detail span
{
	display: block;
	float: left;
	width: 50%;

}


.single-cohort .button, .single-cohort .noslimstat, .page-template-cohort-portal-compare .button, .printfriendly a
{
	padding: 10px 50px;
	color: #fff !important;
	background: #66caf1 !important;
	text-transform: uppercase !important;
	font-weight: bold !important;

}

.page-template-cohort-portal-compare .printfriendly
{
	width: 100% !important;
	display: block !important;
	margin: 0 !important;


}

.page-template-cohort-portal-compare .button, .page-template-cohort-portal-compare .printfriendly a
{
	width: 100% !important;
	display: block !important;
	margin: 5px 0;
	font-size: 12px !important;

}

.single-cohort .pf-alignleft
{
	float: none;
}

.cohortForm .wpcf7-list-item
{
	display: block;
}

.cohortSubmitForm .wpcf7-form-control {
 
    float: none;
    margin-bottom: 20px !important;
    padding: 0;
    width: 100% !important;
    
}

.cohortSubmitForm .wpcf7-select
{
	border: 1px solid #ddd;
}

.cohortSubmitForm .wpcf7-list-item {
    display: block;
}

.cohortSubmitForm .wpcf7-checkbox span, .cohortSubmitForm input[type="checkbox"] {
    float: none;
    margin: 0;
    width: initial;
}
.cohortSubmitForm table .wpcf7-list-item-label
{
	display: none;
}

.cohortSubmitForm td {
    border-top: none;
    padding: 6px 10px 6px 0;
    width: 50%;
}

.cohortSubmitForm  table {
    border-bottom: none;

 
    width: 100%;
}

.cohortSubmitForm table .wpcf7-list-item
{
	display: inline;
}


.cohortFormEmail #comment-input .wpcf7-text, .cohortFormEmail .wpcf7-form #comment-input .wpcf7-select-parent {
    float: left !important;
    width: 32.6667% !important;
    min-width: 24.2% !important;
    padding: 8px;
    line-height: normal;
}

.cohortFormEmail textarea {

    padding: 8px;
    line-height: normal;
}

.cohortFormEmail #comment-input span .wpcf7-text, .cohortFormEmail .wpcf7-form #comment-input .wpcf7-select-parent {
    margin-right: 1%;
    margin-bottom: 10px;
}

.cohortFormEmail #comment-input span:last-child .wpcf7-text, .cohortFormEmail #comment-input span:last-child .wpcf7-select, .cohortFormEmail #comment-input span:last-child .wpcf7-select-parent {
    margin-right: 0%;
}#main .breadcrumb

.cohortFormEmail #comment-submit-container, .cohortFormEmail .wpcf7-submit
{
	margin-top: 10px;
}

.cohortFormEmail #comment-textarea.fusion-contact-comment-below {
    margin-bottom: 10px !important;
    max-width: 100% !important;
   	width: 100% !important;
   
}

.cohortFormEmail #comment-textarea.fusion-contact-comment-below textarea {
   
    max-width: 100% !important;
   	width: 100% !important;
   
}

.cohortFormEmail .wpcf7-file
{
	width: auto !important;
}

input.submitForm, .cohortForm .submit
{
	background: #66caf1 !important;
	color: #fff !important;
}

.cohortForm .submit
{
	background: #02cbff !important;
    color: #fff !important;
    font-size: 18px;
    font-weight: bold;
    margin-top: 30px;
    margin-bottom: 30px;
    padding: 20px;
    text-transform: uppercase;
    width: 100%;
}

.page-template-cohort-portal-results-list label, .fieldHolder label
{
	font-weight: normal;
}

.page-template-cohort-portal-results-list .cohortForm input[type="checkbox"]
{
	float: left;
	margin-right: 10px;
	width: 20px;
}

.page-template-cohort-portal-results-list .cohortForm label
{
	display: block;	
	float: left;
    width: 80%;
}

.page-template-cohort-portal-results-list .cohortForm .submitForm
{
	background: #66caf1 !important;
    color: #fff !important;
    font-size: 16px;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 15px;
    text-transform: uppercase;
    width: 100%;
}

.fieldHolder
{
	margin-bottom: 20px;
}

.error, .req
{
	color: red;
}

.page-template-page-cohort div.wpcf7 input[type="file"], .page-template-page-cohort .wpcf7-submit {
    width: auto !important;
}

/*
#icl_lang_sel_widget-2
{
	display: none;
}
*/

.logged-in #icl_lang_sel_widget-2
{
	display: block;
}

.wpml-ls-statics-shortcode_actions.wpml-ls.wpml-ls-legacy-dropdown.js-wpml-ls-legacy-dropdown, #social-wrap {
    float: left;
}

.wpml-ls-legacy-dropdown a {
 
    color: #444 !important;

}

#category-view {


}

.circle {
    border-radius: 100%;
    float: left !important;
    margin: 10px;
    cursor: pointer;
	
}


.circle.circle-large {

    height: 300px;
    width: 300px;
}

.circle.circle-medium {
  
    height: 280px;
    width: 280px;
}

.circle.circle-small {
  
    height: 220px;
    width: 220px;
}

.circle .circle-icon {
    

    display: block;
    margin: 15% auto 0;
    padding: 0;
    text-align: center;


   
}

.circle.circle-medium .circle-icon {

    margin: 15% auto 0;
    height: 70px;

}

.circle.circle-small .circle-icon {

    margin:15% auto 0;

}

.circle .circle-text {
    display: block;
    font-size: 18px;
    font-weight: bold;
    margin: 0 auto;
    padding: 5% 5px 0;
    text-align: center;
    line-height: 120%;
   
}

.circle.circle-medium .circle-text {
    font-size: 18px;
   
}

.circle.circle-small .circle-text {
    font-size: 18px;
   
}

.circle .circle-number {
    display: block;
    font-size: 20px;
    line-height: 19px;
    margin: 0 auto;
    padding: 0 40px;
    text-align: center;
    text-transform: uppercase;
    
}

li.wpml-ls-item .icl_lang_sel_translated
{
	display: none;
}

.hiddenSearch
{	
	display:none;

}

.hiddenSearch.visible
{	
	display:block;

}

.page-id-7436 #tabs .wpb_tab
{
	background: url('images/bubblesbg.jpg') repeat center !important;
}

.header_item_top_left
{
	width: 40% !important;
}
@media (max-width: 600px) {

	#cohortMatrix
	{
		overflow: auto;
		display: block;
	}
	
	.fixedMenu
	{
		position: relative !important;
		top: 0 !important;
		left: 0 !important;
	}
	
}

span.wpcf7-not-valid-tip {
clear: both !important;
display: inline !important;
}

.commentlist .children
{
	display: block;
}



.inner-content a{display:none;}
.alm-load-more-btn.more{
    width: 80%;
    padding: 10px;
    background-color: #ed2a91;
    border: 2px solid #ed2a91;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
}
